<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'ru', version '3.2'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activateonboth'] = 'Включить на всех страницах';
$string['activateoncoursepage'] = 'Включить на странице курса';
$string['activateonhomepage'] = 'Включить на главной странице';
$string['activitymenu'] = 'Показать меню сгруппированных элементов курса';
$string['activitymenu_desc'] = 'Показывает список сгруппированных элементов курса в панелях студента и учителя. Это меню отображает сгруппированный список всех элементов курса для студента и учителя.';
$string['adddrawermenu'] = 'Добавить пользовательские элементы в выдвижное меню';
$string['adddrawermenu_desc'] = 'Вы можете добавить пользовательские элементы в выдвижное меню, используя такой же синтаксис как и для добавления пользовательского меню в настройках темы.
<br>
Пример:
<br>
Сообщество Moodle|http://moodle.org/support
<br>
Компания Moodle|http://moodle.com';
$string['advancedsettings'] = 'Расширенные настройки';
$string['alert'] = 'Предупреждение на домашней странице';
$string['alert_desc'] = 'Это специальное предупреждающее сообщение, которое появится на домашней странице.';
$string['backgroundimage'] = 'Фоновое изображение по умолчанию для страниц';
$string['backgroundimage_desc'] = 'Фоновое изображение для страниц';
$string['badges'] = 'Значки';
$string['badges_desc'] = 'Наградите ваших студентов';
$string['blockwidthfordson'] = 'Ширина столбца с блоками';
$string['blockwidthfordson_desc'] = 'Настройте ширину столбца с блоками.';
$string['blog'] = 'URL-адрес блога';
$string['blogdesc'] = 'Введите URL-адрес блога вашего учреждения (т.е. http://dearbornschools.org)';
$string['bodybackground'] = 'Цвет фона';
$string['bodybackground_desc'] = 'Основной цвет для фона.';
$string['bodycolor'] = 'Цвет текста по умолчанию';
$string['bodycolor_desc'] = 'Цвет текста по умолчанию.';
$string['brandColour'] = 'Цвет бренда';
$string['brandColour_desc'] = 'Ваш главный цвет бренда';
$string['branddanger'] = 'Цвет "Опасность"';
$string['branddanger_desc'] = 'Цвет сообщений и панелей об опасности, и т.д.';
$string['brandgray'] = 'Базовый серый';
$string['brandgray_desc'] = 'Настройка базового серого - Этот цвет будет использоваться для создания оттенков серого. По умолчанию равен #000, но может быть настроен для изменения уровня контраста';
$string['brandinfo'] = 'Цвет "Информация"';
$string['brandinfo_desc'] = 'Цвет для информационных сообщений и панелей, и т.д.';
$string['brandprimary'] = 'Цвет бренда';
$string['brandprimary_desc'] = 'Ваш главный цвет бренда';
$string['brandsuccess'] = 'Цвет "Успех"';
$string['brandsuccess_desc'] = 'Цвет для сообщений об успехе, кнопок и панелей позитивных действий, и т.д.';
$string['brandwarning'] = 'Цвет "Предупреждение"';
$string['brandwarning_desc'] = 'Цвет для предупреждающих сообщений и панелей, и т.д.';
$string['breadcrumbbkg'] = 'Цвет фона строки навигации';
$string['breadcrumbbkg_desc'] = 'Цвет фона строки навигации';
$string['cardbkg'] = 'Цвет фона содержимого';
$string['cardbkg_desc'] = 'Цвет фона для содержимого и блоков';
$string['catsicon'] = 'Значок категории';
$string['catsicon_desc'] = 'Выберите значок, который будет представлять категории курсов.';
$string['choosereadme'] = 'Fordson предоставляет уникальный вид по сравнению со стандартной темой Boost, обладая такими настройками, как выбор цветов и улучшенная главная страница.';
$string['colours_headingsub'] = 'Настройки цвета';
$string['colours_settings'] = 'Цвета';
$string['configtitle'] = 'Fordson';
$string['contentsettings'] = 'Области содержимого';
$string['courseboxheight'] = 'Высота Плитки курса';
$string['coursemanage'] = 'Настройки курса';
$string['coursemanage_desc'] = 'Управляйте вашим курсом';
$string['coursemanagementbutton'] = 'Управление курсом';
$string['coursemanagementinfo'] = 'Меню панели управления курсом';
$string['coursemanagementtextbox'] = 'Сообщение в панели управления курсом';
$string['coursemanagementtextbox_desc'] = 'Добавляет сообщение для учителей в панели управления курсом на каждой странице курса.';
$string['createinfo'] = 'Особая кнопка создания курса';
$string['createinfodesc'] = 'Эта кнопка появится на главной странице, если пользователь может создавать новые курсы. Те, у кого есть роль "Создатель курса" на уровне сайта, увидят эту кнопку.';
$string['displaybottom'] = 'Показывать внизу страницы';
$string['displaymycourses'] = 'Показывать «Мои курсы»';
$string['displaymycoursesdesc'] = 'Показывать в верхнем навигационном меню курсы, на которые пользователи записаны.';
$string['displaytop'] = 'Показывать наверху страницы';
$string['editoff'] = 'Завершить редактирование';
$string['editon'] = 'Режим редактирования';
$string['enablefrontpageavailablecoursebox'] = 'Включить улучшенное отображение курсов';
$string['facebook'] = 'URL-адрес Facebook';
$string['facebookdesc'] = 'Введите URL-адрес вашей страницы Facebook (т.е. http://www.facebook.com/)';
$string['flickr'] = 'URL-адрес Flickr';
$string['flickrdesc'] = 'Введите URL-адрес вашей страницы Flickr (т.е. http://www.flickr.com/)';
$string['footerbg'] = 'Цвет фона нижнего колонтитула';
$string['footerbg_desc'] = 'Цвет фона нижнего колонтитула.';
$string['footnote'] = 'Сноска';
$string['generalsettings'] = 'Общие настройки';
$string['googleplus'] = 'URL-адрес Google+';
$string['googleplusdesc'] = 'Введите URL-адрес вашего профиля Google+ (т.е. https://google.com/)';
$string['headerdefaultimage'] = 'Изображение заголовка по умолчанию';
$string['headericon_desc'] = 'Это позволит вам изменить значок, который появляется в верхней части каждой страницы рядом с заголовом. Это значки Font-Awesome. Значки отображаются при использовании следующих предустановок тем: Deafault и Evolve-D.';
$string['headerimagepadding'] = 'Высота изображения заголовка';
$string['headerlogo'] = 'Логотип заголовка';
$string['instagram'] = 'URL-адрес Instagram';
$string['instagramdesc'] = 'Введите URL-адрес вашей страницы Instagram (т.е. http://instagram.com/)';
$string['linkcolor'] = 'Цвет ссылок по умолчанию';
$string['linkcolor_desc'] = 'Цвет ссылок по умолчанию.';
$string['linkedin'] = 'URL-адрес LinkedIn';
$string['linkedindesc'] = 'Введите URL-адрес вашего профиля LinkedIn (т.е. http://www.linkedin.com/)';
$string['loginimage'] = 'Изображение страницы входа по умолчанию';
$string['loginimage_desc'] = 'Фоновое изображение для страницы входа';
$string['marketing1'] = 'Первый рекламный блок';
$string['marketing2'] = 'Второй рекламный блок';
$string['marketing3'] = 'Третий рекламный блок';
$string['marketing4'] = 'Четвертый рекламный блок';
$string['marketing5'] = 'Пятый рекламный блок';
$string['marketing6'] = 'Шестой рекламный блок';
$string['marketingbuttontext'] = 'Текст ссылки';
$string['marketingbuttontextdesc'] = 'Текст, отображаемый на кнопке';
$string['marketingbuttonurl'] = 'URL-адрес ссылки';
$string['marketingbuttonurldesc'] = 'URL-адрес, на который перейдет пользователь, нажав на кнопку рекламного блока.';
$string['marketingcontent'] = 'Содержимое блока';
$string['marketingcontentdesc'] = 'Содержимое, отображаемое в окне рекламного блока. Оно должно быть коротким и привлекательным.';
$string['marketingheight'] = 'Высота рекламных изображений';
$string['marketingicon'] = 'Значок ссылки';
$string['marketingimage'] = 'Изображение';
$string['marketingtitle'] = 'Название';
$string['marketingurltarget'] = 'Цель ссылки';
$string['marketingurltargetdesc'] = 'Выберите, как откроется ссылка';
$string['marketingurltargetnew'] = 'Новая страница';
$string['marketingurltargetparent'] = 'Родительский фрейм';
$string['marketingurltargetself'] = 'Текущая страница';
$string['menusettings'] = 'Настройки меню';
$string['myclasses'] = 'Мои классы';
$string['mycourses'] = 'Мои курсы';
$string['mycoursetitle'] = 'Терминология';
$string['mycoursetitledesc'] = 'Изменить терминологию для выпадающего меню «Мои курсы»';
$string['mymodules'] = 'Мои модули';
$string['myunits'] = 'Мои задания';
$string['navicon'] = 'Значок';
$string['navicon1'] = 'Первый значок на главной странице';
$string['navicon2'] = 'Второй значок на главной странице';
$string['navicon3'] = 'Третий значок на главной странице';
$string['navicon4'] = 'Четвертый значок на главной странице';
$string['navicon5'] = 'Пятый значок на главной странице';
$string['navicon6'] = 'Шестой значок на главной странице';
$string['navicon7'] = 'Седьмой значок на главной странице';
$string['navicon8'] = 'Восьмой значок на главной странице';
$string['naviconbutton1textdefault'] = 'Личный кабинет';
$string['naviconbutton2textdefault'] = 'Календарь';
$string['naviconbutton3textdefault'] = 'Значки';
$string['naviconbutton4textdefault'] = 'Все курсы';
$string['naviconbuttoncreatetextdefault'] = 'Создать курс';
$string['naviconbuttontext'] = 'Текст ссылки';
$string['naviconbuttontextdesc'] = 'Текст, который появится под значком';
$string['naviconbuttonurl'] = 'URL-адрес ссылки';
$string['noenrolments'] = 'Вы никуда не записаны';
$string['pinterest'] = 'URL-адрес Pinterest';
$string['pinterestdesc'] = 'Введите URL-адрес вашей страницы Pinterest (т.е. http://pinterest.com/)';
$string['pluginname'] = 'Fordson';
$string['preset'] = 'Предустановки темы';
$string['preset_desc'] = 'Выберите предустановку, чтобы значительно изменить внешний вид темы';
$string['presetfiles'] = 'Дополнительные файлы предустановок тем';
$string['presetfiles_desc'] = 'Файлы предустановок могут использоваться для значительного изменения внешнего вида темы.
   Прочтите https://docs.moodle.org/dev/Boost_Presets для получения информации о создании и распространении собственных файлов предустановок.';
$string['presets_settings'] = 'Предустановки';
$string['qbank'] = 'Банк вопросов';
$string['qbank_desc'] = 'Создайте и организуйте вопросы';
$string['rawscss'] = 'Код SCSS';
$string['rawscss_desc'] = 'Используйте это поле для добавления кода SCSS, который будет вставлен в конце таблицы стилей.';
$string['rawscsspre'] = 'Инициализирующий код SCSS';
$string['rawscsspre_desc'] = 'В этом поле вы можете добавить инициализирующий код SCSS, он будет вставлен в самом начале.
   В большинстве случаев вы будете использовать его для определения переменных.';
$string['sectionicon'] = 'Значок раздела курса';
$string['sectionicon_desc'] = 'Это позволит вам изменить значок, который появляется возле названия каждой темы/недели в курсе. Это значки Font-Awesome. Значки отображаются при использовании следующих предустановок тем: Deafault и Evolve-D.';
$string['setting_removecalendarnode'] = 'Удалить пункт меню "Календарь"';
$string['setting_removecalendarnode_desc'] = 'Включение этой настройки удалит пункт меню "Календарь" из выдвижного меню темы Boost.';
$string['setting_removedashboardnode'] = 'Удалить пункт меню "Личный кабинет"';
$string['setting_removedashboardnode_desc'] = 'Включение этой настройки удалит пункт меню "Личный кабинет" из выдвижного меню темы Boost.';
$string['setting_removehomenode'] = 'Удалить пункт меню "В начало"';
$string['setting_removehomenode_desc'] = 'Включение этой настройки удалит пункт меню "В начало" из выдвижного меню темы Boost.';
$string['setting_removemycoursesnode'] = 'Удалить пункт меню «Мои курсы»';
$string['setting_removemycoursesnode_desc'] = 'Включение этой настройки удалит пункт меню «Мои курсы» из выдвижного меню темы Boost.';
$string['setting_removeprivatefilesnode'] = 'Удалить пункт меню "Личные файлы"';
$string['setting_removeprivatefilesnode_desc'] = 'Включение этой настройки удалит пункт меню "Личные файлы" из выдвижного меню темы Boost.';
$string['setting_removesecondhomenode'] = 'Удалить пункт меню меню "Домашняя страница" или "Личный кабинет"';
$string['setting_removesecondhomenode_desc'] = 'Включение этой настройки удалит из выдвижного меню темы Boost пункт меню "Домашняя страница" или "Личный кабинет", в зависимости от того, что пользователь не выбрал главной страницей.';
$string['showcourseheaderimage'] = 'Показывать изображения курсов';
$string['showslideshow'] = 'Включить слайд-шоу';
$string['showslideshow_desc'] = 'Установите этот флажок, чтобы включить функцию слайд-шоу.';
$string['siteadminquicklink'] = 'Администрирование';
$string['skype'] = 'Аккаунт Skype';
$string['skypedesc'] = 'Введите имя пользователя от аккаунта вашей организации в Skype';
$string['slide1info'] = 'Слайд 1';
$string['slide1infodesc'] = 'Настройки слайда 1';
$string['slide2info'] = 'Слайд 2';
$string['slide2infodesc'] = 'Настройки слайда 2';
$string['slide3info'] = 'Слайд 3';
$string['slide3infodesc'] = 'Настройки слайда 3';
$string['slidecontent'] = 'Описание слайда';
$string['slidecontent_desc'] = 'Добавьте описание для этого слайда';
$string['slideimage'] = 'Изображение слайда';
$string['slideimage_desc'] = 'Добавьте фоновое изображение для этого слайда';
$string['slideshowheight'] = 'Высота слайд-шоу';
$string['slideshowheight_desc'] = 'Изменить высоту слайд-шоу';
$string['slideshowsettings'] = 'Слайд-шоу';
$string['slidetextbox_desc'] = 'Этот текст будет отображаться при нажатии кнопки слайда.';
$string['slidetitle'] = 'Название слайда';
$string['slidetitle_desc'] = 'Введите название для этого слайда';
$string['sociallink'] = 'Ссылка на пользовательскую социальную сеть';
$string['sociallinkdesc'] = 'Введите URL-адрес вашей пользовательской социальной сети (т.е. http://dearbornschools.org)';
$string['sociallinkicon'] = 'Значок ссылки';
$string['sociallinkicondesc'] = 'Введите имя значка FontAwesome для вашей ссылки<br />Полный список значков FontAwesome может быть найден здесь: http://fontawesome.io/icons/';
$string['socialnetworks'] = 'Социальные сети';
$string['thiscourse'] = 'Этот курс';
$string['toggledrawermenu_desc'] = 'Определите, где эти настройки будут применены';
$string['tumblr'] = 'URL-адрес Tumblr';
$string['tumblrdesc'] = 'Введите URL-адрес вашего Tumblr. (т.е. http://www.tumblr.com/)';
$string['twitter'] = 'URL-адрес Twitter';
$string['twitterdesc'] = 'Введите URL-адрес вашей ленты Twitter (т.е. http://www.twitter.com/)';
$string['userlinks'] = 'Пользовательские ссылки';
$string['userlinks_desc'] = 'Управляйте вашими студентами';
$string['vimeo'] = 'URL-адрес Vimeo';
$string['vimeodesc'] = 'Введите URL-адрес вашего Vimeo канала (т.е. http://vimeo.com/)';
$string['vk'] = 'URL-адрес ВКонтакте';
$string['vkdesc'] = 'Введите URL-адрес вашей страницы ВКонтакте (т.е. http://www.vk.com/)';
$string['website'] = 'URL-адрес сайта';
$string['websitedesc'] = 'Введите URL-адрес вашего сайта (т.е. http://dearbornschools.org)';
$string['youtube'] = 'URL-адрес YouTube';
$string['youtubedesc'] = 'Введите URL-адрес вашего YouTube канала (т.е. http://www.youtube.com/)';
